# Command: resume

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    resume - Resume interrupted SLI program after a system signal.

Synopsis:

    resume

Description:

      resume tries to restore the state of the interpreter stacks to
      their state immediately before the signal.

      The following stacks are restored in this order:
      1. operand stack from   errordict /ostack
      2. dictionary stack from errordict /ostack
      3. execution stack from errordict  /estack

Author:

      Marc-Oliver Gewaltig, Honda R&D

FirstVersion:

      Sept. 10 1999

SeeAlso:

- raiseerror

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/debug.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative